# $unicode Returns the UNICODE code of a sets of characters
Usage
    $unicode(<char>)
Description
If <char> is composed only of a single character then returns its UNICODE code point as an integer. If <char> is composed of more than one character then an array of UNICODE code points is returned.
Syntax Specification
    <variant> $unicode(<char:string>)
See also
$cr, $lf, $char

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014